CREDIT UNIONS DEMO SERVER - Bug #7669

Demo Server -->Post License --> Credit Unions -->Declaration Particulars--> Qus 28 --> After saving
the date format gets changed from DD/MM/YYYY to YYYY/MM/DD

09/16/2023 03:51 PM - Mohd Irfan

Status: Closed Start date: 09/16/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

After saving the Date format gets changed from DD/MM/YYYY to YYYY/MM/DD

See attached screenshot:

clipboard-202309161549-rc1ms.png

History

#1 - 09/16/2023 08:19 PM - Vidya Rani

- Status changed from New to Resolved

#2 - 09/20/2023 05:18 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!
